<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.MerchantOrderSplitMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.MerchantOrderSplit">
        <id column="id" property="id" />
        <result column="orderNumber" property="orderNumber" />
        <result column="orderAmt" property="orderAmt" />
        <result column="payTime" property="payTime" />
        <result column="status" property="status" />
        <result column="mercOrderNo" property="mercOrderNo" />
        <result column="mercRefundNo" property="mercRefundNo" />
        <result column="chieMerchantCode" property="chieMerchantCode" />
        <result column="diviMerchantCode" property="diviMerchantCode" />
        <result column="divAmt" property="divAmt" />
        <result column="divRatio" property="divRatio" />
        <result column="divisionMode" property="divisionMode" />
        <result column="divStatus" property="divStatus" />
        <result column="fee" property="fee" />
        <result column="createTime" property="createTime" />
        <result column="feePayer" property="feePayer" />
        <result column="divStatusCode" property="divStatusCode" />
        <result column="remark" property="remark" />
    </resultMap>
</mapper>
